Subject: Any NZ linuxers on the Net...
From: [email-masked] (Richard Alan Brown)
Date: Fri, 5 Mar 1993 17:25:20 GMT
Newsgroups: comp.os.linux.announce

In view of many institutions charge-by-the-kbyte policy (in New Zealand).
Is there anyone in the Auckland area who would like a complete copy of
SLS, TAMU.. whatever brought over on 8mm tape next Tues?

Conctact me ([email-masked] NOT rab@ariel) sometime
over the weekend if you're interested. I fly over on Tues 9th Mar
and will be in Akl for a week before heading for Christchurch.

cheers
Alistair Scott
[email-masked]
(I guess this is an appropriate group to post this notice (?))

[ Moderator's notice: I guess it is, since I don't know of any better
  place.  I would use a Distribution: nz (or whatever) to restrict it
  geographically to New Zealand and thereabouts, but there are some
  problems with that...  --lasu ]